.ABContainer{
    width: 80%;
    max-width: 600px;
}


.desc {
    color: var(--white-color);
    text-align: justify; 
    font-weight: 400;
    font-size: 1.25rem;
}
        .AboutUs-Div {
            padding: 0px;
            text-align: center;
        }
        .AboutUs-Div h1 {
            font-size: 6.5rem;
            font-weight: bold;
            margin-bottom: 20px;
            position:relative; 
            font-family: "Inter", serif;
            color: var(--white-color);
        }

        .AboutUs-Div h2 {
            font-size: 1.25rem;
            margin-top: 15% !important;
            text-align: justify; 
            font-family: "Inter", serif;
            font-style: italic;
            font-weight: 300;
            color: var(--secondary-color);
        }

        .AboutUs-Div p {
            font-size: 1.25rem;
            margin-bottom: 15%;
            text-align: justify; 
            font-family: "Inter", serif;
            font-weight: 400;
            color: var(--white-color);
        }


        .exhibitTitle{
            font-size: 4rem;
            font-weight: 700;
            margin-bottom: 5%;
            font-family: "Inter", serif;
            color: var(--white-color);
            
        }

        
        .exhbitImg{
            width: 100%;
            height: auto;
           
        }

        .aboutMargin{
            margin-top: 10%;
        }

        .exhibitBlur{
            background-color: rgba(0, 0, 0, 0.507);
            backdrop-filter: blur(10px);
        }


        /* Tablet styles */
@media only screen and (min-width: 600px) and (max-width: 1024px) {
    .aboutusbkg{
        background-size: 155%;
        background-position: center;
        background-repeat: no-repeat; /* Prevents the image from repeating */
        margin: -1px; 
    
    }

    .desc{
        font-size: 1rem;
    }

    .AboutUs-Div {
        text-align: center;
    }

    .AboutUs-Div h1 {
    font-size: 3.5rem;
    margin-bottom: 20px;
    right: 5%;
    }

    .AboutUs-Div h2 {
        font-size: 1.05rem;
        margin-top: 5%;
        margin-bottom: 10px;

       
       }


       .AboutUs-Div p {
        font-size: 1rem;
        margin-bottom: 10px;
        width: 100%; 
        left: 0%;
    }


    .exhibitTitle{
        font-size: 4rem;
        font-weight: bold;
        margin-top: 10% !important;
        margin-bottom: 10%;
        font-family: "Inter", serif;
        color: var(--white-color);
        
    }

    
    .exhbitImg{
        width: 100%;
        height: auto;
       
    }

    .aboutMargin{
        margin-top: 20% ;
    }
}

    /* Mobile styles */
    @media only screen and (max-width: 600px) {
        .aboutusbkg{
            background-image: url('Assets/Backgrounds/aboutusbkg-phone.svg');
            background-size: 100%;
            background-position: center;
            background-repeat: no-repeat; /* Prevents the image from repeating */
            margin: -1px; 
        
        }

        .desc {
            font-size: .95rem;
        }
    
        .AboutUs-Div {
            text-align: center;
        }
    
        .AboutUs-Div h1 {
            font-size: 3rem;
        margin-bottom: 0px;
        right: 0%;
        left: 0%;
        }
    
        .AboutUs-Div h2 {
            font-size: 1.05rem;
            margin-bottom: 10px;
           left: 0%;
           }
    
    
           .AboutUs-Div p {
            font-size: .95rem;
            margin-bottom: 10px;
            width: 100%; 
            left: 0%;
        }

        
    .exhibitTitle{
        font-size: 1.5rem;
        font-weight: bold;
        margin-top: 20% !important;
        margin-bottom: 20%;
        font-family: "Inter", serif;
        color: var(--white-color);
        
    }

    
    
    .exhbitImg{
        width: 100%;
        transform: scale(1.2);
        margin: 15% !important;
        height: auto;
       
    }

    .aboutMargin{
        margin-top: 20% ;
    }
    }